Bug 57240 - https:// doesn't work under galeon
Summary: https:// doesn't work under galeon
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: galeon (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-07 18:27 UTC by chris
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-12 14:57:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description chris 2001-12-07 18:27:39 UTC
Galeon appears not to want to access any sites using the https:// protocol.
 http:// works fine, but whenever I click on a link (or enter a URL
directly in the location entry) which uses https, galeon just silently does
nothing.

Comment 1 Christopher Blizzard 2001-12-07 22:30:14 UTC
Do you have mozilla-psm installed?

Comment 2 chris 2001-12-12 14:57:18 UTC
Duh - sorry!  You're quite right: I didn't, but now I do, and now it works. Thanks.

On the subject, though, doing nothing silently isn't a great failure mode. Would
it be possible for Galeon (or Mozilla) to say something slightly more verbose,
so that people like me know that they need to install mozilla-psm?

Thinking about it, why is the SSL support in a separate package anyway? Are
there really people out there who want Mozilla without it?
Thanks again,
Chris.

Comment 3 Christopher Blizzard 2001-12-12 18:50:43 UTC
There are people out there that might not want SSL installed.  Plus, it needs to
be seperate for export control reasons.  I don't know about galeon but there was
a patch checked into Mozilla just in the last day or so that actually says that
SSL isn't installed (finally.)


Note You need to log in before you can comment on or make changes to this bug.